# Gimp.flags_value_get_help

    function flags_value_get_help(flags_class: GObject.FlagsClass, flags_value: GObject.FlagsValue): String {
        // Gjs wrapper for gimp_flags_value_get_help()
    }

Retrieves the translated help for a given flags_value.

Since 2.2

flags_class

  a GObject.FlagsClass

flags_value

  a GObject.FlagsValue from flags_class

Returns

  the translated help of the flags value